b_1 = 98.2996268764
mu_c = 0.637088043745
A = 11.9459300365
shape = 2.95815325792
tau = 104.725076184
Ter = 296.51797889
s_r = 84.5171814732
Gsquare = 5.4763227574
ID = "Tarana_propersims_32"
best_statisic = 5.4763227574